TWA(4) | Kernel Interfaces Manual | TWA(4)

# NAME

twa — 3ware Apache RAID controller driver

# SYNOPSIS

twa* at pci? dev ? function ?

# DESCRIPTION

The twa driver provides support for the 3ware Apache family of RAID controllers. Attached disk arrays are supported by the ld driver.

# SEE ALSO

intro(4), ld(4)

# HISTORY

The twa driver first appeared in NetBSD 3.1.

# AUTHORS

The twa driver was written by Vinod Kashyap and was modified for inclusion in NetBSD by Jordan Rhody <jordanr@spam.wasabisystems.com>.

November 6, 2006 | NetBSD 6.0